/*/ 
  -----------------------------
  47DEV CSS Starter
  www.47digits.com
  
  BOOTSTRAP CUSTOM CSS for YRCO
  -----------------------------
    id%6D61726D616E6179
	#Global Styles
	#Header Styles
	#Main Menu Styles
	#Banner Styles
	#Content Styles
	#Footer Styles
	#Media Queries
/*/

/* @Import CSS/Fonts */
@import url(../fonts/font-face.css);
@import url(http://fonts.googleapis.com/css?family=Rokkitt:400,700);
@import url(http://fonts.googleapis.com/css?family=Arimo:400,400italic,700,700italic);



/* -= Global Styles =- 
========================================================*/
:focus {
	outline:0 !important;
}

html {
	background:#f3f3f4;
	overflow-y:scroll;	
}
body {
	background:#fff;
	font-size:16px;
	font-family:Rokkitt, Georgia, "Times New Roman", Times, serif;
	line-height:1.3;
	color:#5d554b;
}


/* Default Link Color 
-------------------------------------------*/
a {
	color:#b72118; 
	text-decoration:none;
}
a:hover, a:focus {
	color:#fdb414; 
	text-decoration:none;
}

a[href*="mailto"] {
	color:#5d554b;
	text-decoration:underline;
}
a[href*="mailto"]:hover {
	color:#fdb414; 
}

a > img {
	-webkit-transition: opacity 0.3s ease;
	-moz-transition: opacity 0.3s ease;
	transition: opacity 0.3s ease;
}
a:hover > img {
	opacity:0.8;
}


/* Headings, Paragraph, List, image, hr 
---------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
	margin-top:0; 
	color:#3f3f3f; 
	font-weight:bold;	
	line-height:1;
}
h1 {
	font-size:60px;
	font-family:"Rockwell xBold", "Arial Black", Gadget, sans-serif;
	font-weight:normal;
	text-transform:uppercase;
	margin-bottom:35px;
	letter-spacing:-3px;
}
h2 {font-size:30px;}
h3 {font-size:26px;}
h4 {font-size:22px;}
h5 {font-size:18px;}
h6 {font-size:14px;}

h1 small, h2 small {
	font-weight:300;
	color:inherit;
	font-size:55%;
}
h3 small, h4 small,
h5 small, h6 small {
	color:inherit;
}
p {margin:0 0 15px;}

img {
	max-width:100%;
	height:auto;
}

li {
	line-height:120%;
	margin-bottom:10px;
}

hr {
	border-color:#9d9fa2;
	border-top-width:2px;
}

.col-md-12 hr {
	border-color:#9d9fa2;
	border-top-width:2px;
	margin-top:50px;
	margin-bottom:50px;
}


/* Form/s 
---------------------------------------------*/
input[type="text"],
input[type="email"],
input[type="password"],
textarea, select,
.form-control {
	background:#fff;
	color:#364151;
	border:1px solid #d1d1d4;
	height:32px;
	padding:4px 10px;
	font-size:12px;
	font-family: Arimo, Arial, Helvetica, sans-serif;
	line-height:26px;
}
input[type="text"]:focus,
input[type="email"]:focus,
textarea:focus, select:focus
.form-control:focus {}

input[type="text"].input-lg,
input[type="email"].input-lg,
select.input-lg, .input-lg {
	height:45px;
	padding:8px 12px;
	font-size:16px;
}

/* Placeholder */
::-moz-placeholder{color:#999;opacity:1}
:-ms-input-placeholder{color:#999}
::-webkit-input-placeholder{color:#999}
:focus::-webkit-input-placeholder {opacity:0.3;}
:focus::-moz-placeholder {opacity:0.3;}
:focus:-ms-input-placeholder {opacity:0.3;}

.form-control::-moz-placeholder{color:#999;opacity:1}
.form-control:-ms-input-placeholder{color:#999}
.form-control::-webkit-input-placeholder{color:#999}
.form-control:focus::-webkit-input-placeholder {opacity:0.3;}
.form-control:focus::-moz-placeholder {opacity:0.3;}
.form-control:focus:-ms-input-placeholder {opacity:0.3;}

.checkbox-inline, 
.radio-inline {
	line-height:normal;
	margin-bottom:15px;
	display:block;
}
.checkbox-inline label, 
.radio-inline label{
	font-weight:normal;
}
.checkbox-inline + .checkbox-inline, 
.radio-inline + .radio-inline {
	margin-left:0;
}


/* Buttons 
-------------------------------------------*/
.btn {
	background:#9d9fa2;
	color:#fff;
	font-family:Rokkitt, Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	height:40px;
	line-height:1.1;
	min-width:150px;
	text-align:center;
	padding:10px;
	border:0;
	text-transform:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	margin-bottom:5px;
}
.btn:hover, 
.btn:focus {
	background:#ccc;
	color:#fff;
}

.btn-default {
	background:#fdb414;
	color:#3f3f3f;
}
.btn-default:hover, 
.btn-default:focus {
	background:#ffcc66;
	color:#3f3f3f;
}
.btn-primary {
	background:#ffcb08;
	color:#3f3f3f;
}
.btn-primary:hover, 
.btn-primary:focus {
	background:#ffcc66;
	color:#3f3f3f;
}

.btn-xs {
	height:28px;
	font-size:16px;
	padding:6px 10px;
}
.btn-sm {
	height:32px;
	font-size:18px;
	padding:8px 10px;
}
.btn-lg {
	height:60px;
	font-size:30px;
	padding:16px 30px;
}

input[type="image"] {
	max-width:100%;
}
input[type="image"]:hover {
	opacity:0.8;
}


/* Blockquote 
---------------------------------------------*/
blockquote {
	padding:3px 18px;
	border-left:8px solid #4194a9;
	line-height:130%;
	margin:25px 0;
}


/* Utility Class 
----------------------------------------------*/
.left {float:left;}
.right {float:right;}
img.left {margin:6px 20px 0 0;}
img.right {margin:6px 0 0 20px;}
.clearb {clear:both;}
.fluid {width:100%;}
.grey, .grey a {color:#8c8c8c;}
.yellow, .yellow a {color:#ffcb08;}
.red, .red a {color:#b72118;}
.lred, .lred a {color:#ce491c;}
.orange, .orange a {color:#fdb414;}

.hr5 {border-width:5px;}
.hr-red hr {border-color:#b72118;}
.hr-lred hr {border-color:#ce491c;}
.hr-grey hr {border-color:#c7c8ca;}
.hr-dgrey hr {border-color:#636466;}
.hr-yellow hr {border-color:#ffcb08;}
.hr-orange hr {border-color:#fdb414;}

.h28 {
	font-size:28px;
	letter-spacing:normal;
}
.h34 {
	font-size:34px;
	letter-spacing:normal;
}
.h40 {
	font-size:40px;
	letter-spacing:-1px;
}
.xbold {
	font-family:"Rockwell xBold", "Arial Black", Gadget, sans-serif;
	font-weight:normal;
	letter-spacing:-1px;
}
.radius  {
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}
.arrow:before {
	content:"\25BA";
	font-size:110%;
	margin-right:3px;
}



/* Icons 
----------------------------------------------*/
.icon-dplay:after {
	content:url(../images/icon-dplay.png);
	margin:0 0 0 5px;
}



/* -= #Header Styles =- 
========================================================*/
#header {
	padding:35px 0;	
}
#header .container {
	position:relative;
}
#logo {
	position:absolute;
	padding:16px 0 0;
	z-index:1;
}
#logo img {
	opacity:1;
}
#scart {
	background:url(../images/icon-cart.png) no-repeat right 2px;
	float:right;
	padding:6px 30px 6px 0;
	color:#bfbfbf;
	margin:0 0 20px;
	font:12px Arimo, Arial, Helvetica, sans-serif;
}
#scart a {
	color:#bfbfbf;
}



/* -= #Main Menu Styles =- 
========================================================*/
#menu {
	position:relative;
	clear:both;
	padding:0 0 0 240px;
}
#menu ul {
	margin:0;
	padding:0;
}
#menu ul li {
	list-style:none;
	display:inline-block;
	padding:0 0 15px;
	margin:0;
	position:relative;
}
#menu ul li a {
	display:block;
	color:#636466;
	text-decoration:none;
	font:bold 14px/38px Arimo, Arial, Helvetica, sans-serif;
	padding:0 12px;
	text-align:left;
}
#menu ul li a:hover, 
#menu ul li:hover > a, 
#menu ul li.selected > a {
	color:#8c8c8c;
}

/* 2nd level 
---------------------------------------------*/
#menu ul li:hover > ul {
	left:0;
	opacity:1;
	z-index:99999;
}
#menu ul ul {
	background:#fff;
	border:1px solid #dcddde;
	border-bottom:2px solid #636466;
	width:185px;
	position:absolute;
	top:50px;
	left:-9999px;
	z-index:-1;
	opacity:0;
	-webkit-transition: opacity .30s ease-in-out;
	-moz-transition: opacity .30s ease-in-out;
	transition: opacity .30s ease-in-out;
}
#menu ul ul li {
	display:block;
	float:none;
	border:0;
	padding:0;
}
#menu ul ul li a {
	padding:8px 12px;
	line-height:normal;
	font-size:12px;
}
#menu ul ul li a:hover, 
#menu ul ul li:hover > a, 
#menu ul ul li.selected > a {
	background:#ddd;
	color:#636466;
}

/* 3rd level 
---------------------------------------------*/
#menu ul ul ul {
	border:0;
}

/* Mega Menu 
---------------------------------------------*/
#menu .mega-menu {
	position:static;
}
#menu .mega-menu {}
#menu .mega-menu ul {
	left:0;
	right:0;
	width:auto;
	padding:15px 5px 5px;
	
}
#menu .mega-menu ul li {
	width:20%;
	display:inline-block;
	vertical-align:top;
	margin:0 -4px 15px 0;
	padding:0 7px;
}
#menu .mega-menu ul li a {
	padding:3px 0;
}
#menu .mega-menu ul li:hover > a,
#menu .mega-menu ul li a:hover {
	background:none;
} 
#menu .mega-menu ul li a img {
	display: block;
    height: auto;
    margin: 0 auto;
	margin-bottom:5px;
    min-height: 90px;
    max-height: 90px;
    opacity: 1;
    width: auto;
}
#menu .mega-menu ul li a span, #menu .mega-menu ul li span {
	display:block;
	border-top:5px solid #636466;
	padding:10px 0 3px;
}
#menu .mega-menu ul ul {
	position:static;
	padding:0;
	opacity:1;
}
#menu .mega-menu ul ul li {
	display:block;
	width:auto;
	margin:0;
	padding:0;
}
#menu .mega-menu ul ul li a {
	font-weight:normal;
	font-size:11px;
}
#menu .mega-menu ul ul li a:hover {
	text-decoration:underline;
}

.nav-yellow > a > span, .nav-yellow > span {
	border-color:#ffcb08 !important;
}
.nav-red > a > span, .nav-red > span {
	border-color:#b72118 !important;
}
.nav-grey > a > span, .nav-grey > span {
	border-color:#c7c8ca !important;
}
.nav-dgrey > a > span, .nav-dgrey > span {
	border-color:#636466 !important;
}
.nav-orange > a > span, .nav-orange > span {
	border-color:#fdb414 !important;
}


/* Search
--------------------------------------------*/
.search-box {
	position:relative;
	max-width:145px;
	padding:0 35px 0 0;
	float:right;
}
.search-box [type="text"] {}
.search-box [type="image"] {
	position:absolute;
	top:0;
	right:0;
}

.libsearch.search-box {
    position: relative;
    max-width: 195px;
    padding: 0 35px 0 0;
    float: left;
}

h5.row.liblist {margin:-35px 0 20px 0; padding:12px 0 7px;}

            .nav-tabs>li {
            float: none;
            }
            .library2 .modal-content { height:600px; overflow:auto; }


/* -= #Slider Styles =- 
========================================================*/
#slider {
	position:relative;
}
.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(../images/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}
#slider .bx-controls-direction a {
	background:rgba(0,0,0,0.5);
	color:#ccc;
	display:block;
	width:40px;
	height:40px;
	text-align:center;
	line-height:40px;
	position:absolute;
	top:50%;
	z-index:100;
	margin:-20px 0 0;
	font-family:"Glyphicons Halflings";
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
}
#slider .bx-controls-direction a:hover {
	color:#fff;
}
#slider .bx-controls-direction .bx-prev {
	left:20px;
}
#slider .bx-controls-direction .bx-next {
	right:20px;
}
#slider .bx-controls-direction .bx-prev:before {
	content:"\e257";
}
#slider .bx-controls-direction .bx-next:before {
	content:"\e258"
}
.hero-slider {
	margin:0;
	padding:0;
	background:url(../images/bg-slider-frame2.png) no-repeat right top;
}
.hero-slider:after {
	content:"";
	background:url(../images/bg-slider-frame2.png) no-repeat right top;
	position:absolute;
	top:0;
	bottom:0;
}
.hero-slider li {
	max-height:518px;
	overflow:hidden;
	display:none;
}
.hero-slider li:first-child {
	display:block;
}
.hero-slider img {
	width:100%;
}
.hero-caption {
	background:rgba(0,0,0,0.5);
	position:absolute;
	top:0;
	bottom:0;
	max-width:555px;
	padding:9% 60px 0;
	margin:0 0 0 -60px;
}
.hero-caption {
	color:#fff;
	font-size:18px;
}
.hero-caption a {
	color:#ffcb08;
}
.hero-caption h3 {
	font:55px "Rockwell xBold", "Arial Black", Gadget, sans-serif;
	line-height:.9;
	color:#ffcb08;
	position:relative;
}
.hero-caption h3:before {
	content:"\25BA";
	position:absolute;
	left:-67px;
}
.hero-frame {
	background:url(../images/bg-slider-frame2.png) no-repeat right top;
	width:260px;
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	z-index:99;
}





/* -= #Content Styles =- 
======================================================*/
#content {
	padding:35px 0;
	overflow-x:hidden;
}

.btn-olshop a {
	color:#fff;
	margin:0 0 20px;
	box-shadow:1px 1px 4px rgba(0,0,0,0.3);
}
.btn-olshop a:hover,
.btn-olshop a:focus {
	color:#fff;
	box-shadow:1px 1px 4px rgba(0,0,0,0.3), 0 3px 5px rgba(0, 0, 0, 0.125) inset;
}

.login-box {
	max-width:350px;
}
.login-box h4 {
	color:#9d9fa2;
}
.login-box h4 img {
	vertical-align:top;
}
.login-box [type="text"], 
.login-box [type="password"]{
	width:130px;
	margin:0 5px 5px 0;
	vertical-align:top;
}
.login-box [type="submit"]{
	min-width:10px;
	vertical-align:top;
}
.register a {
	color:#9d9fa2;
}
.register a:hover {
	color:#fdb414;
}

.breadcrumbs {
	margin:-35px 0 35px;
	color:#3f3f3f;
	font:bold 12px Arimo, Arial, Helvetica, sans-serif;
}
.breadcrumbs a {
	color:#3f3f3f;
}
.breadcrumbs a:last-child {
	font-weight:normal;
}
.breadcrumbs a:first-child {
	font-weight:bold;
}

.pagecontent {}

.history-box {
	background:#f3f3f3;
	position:relative;
	padding:15px;
}

.pager-wrap {
	background:#e7e7e8;
	overflow:hidden;
	padding:10px;
	font:bold 12px Arimo, Arial, Helvetica, sans-serif;
	color:#3f3f3f;
}
.pager-wrap a {
	color:#3f3f3f;
}
.pager-prev {
	float:left
}
.pager-next {
	float:right;
}
.pager-count {
	text-align:center;
	font-weight:normal;
	margin:0 75px;
}



/* Categories
----------------------------------*/
.category-box {
	margin:0 0 20px;
}
.category-box hr {
	margin-top:0;
	margin-bottom:10px;
}
.category-img {
	text-align:center;
	line-height:150px;
	overflow:hidden;
}
.category-img img {
	max-height:150px;
}
.category-name {
	font:bold 13px Arimo, Arial, Helvetica, sans-serif;
	color:#454545;
	min-height:50px;
}
.category-name a {
	color:#454545;
}
.category-name a:after {
	content:" ›";
	font-size:15px;
}

.lib {font-size:0.9em;}
.liblist {padding:4px 0 0 10px; margin:3px 0 2px 0; border-top:1px solid #eee;} 

.pagination.webapp {float:right;margin:15px 20px 20px 0;}

.pagination>li>a, .pagination>li>span, .pag-current {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #ce491c;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}

.pag-current {text-decoration:underline;background-color: #ce491c;color:#fff;}

/* Products
---------------------------------- */
.product-box {
	margin:0 0 20px;
}
.product-box hr {
	margin-top:0;
	margin-bottom:10px;
}

.product-img {
	text-align:center;
	line-height:150px;
	overflow:hidden;
    z-index:1;
}
.product-img img {
	max-height:150px;
    width:auto;
    z-index:1;
}


.product-box {
    min-height: 250px;
    margin: 0px auto;
}

/* ----- ONSALE Items ----- */

.onsale-0 {display: none!important;}
.sale-strip .onsale-1 {display: block!important;}
.sale-strip {position:absolute; right:0px; top:0px;}
 


.product-name {
	font:bold 13px Arimo, Arial, Helvetica, sans-serif;
	color:#454545;
	min-height:50px;
}
.product-name a {
	color:#454545;
}
.product-name a:after {
	content:" ›";
	font-size:15px;
}
h1 + .product-count {
	margin:-20px 0 15px 35px;
}

a.view-details {
	font-size:12px;
	color:#fdb414;
}
a.view-details:hover {
	color:#b72118;
}

.product-info {}
.product-info h1 {
	font-size:26px;
	text-transform:none;
	letter-spacing:-1px;
	margin:0 0 10px;
}

.product-specs {}
.product-specs ul {
	margin:0;
	padding:0 0 25px;
}
.product-specs ul li {
	list-style:none;
	position:relative;
	padding:0 0 0 15px;
	font-size:14px;
}
.product-specs ul li:before {
	content:"\25BA";
	position:absolute;
	left:0;
	font-size:10px;
	color:#ffcb08;
}
.view-purchases a {
	color:#9d9fa2;
}


/* library
-----------------------------------*/
.library-box {
	text-align:center;
	padding:0 0 30px;
	min-height:240px;
}
.library-box .search-box {
	float:none;
	margin:0 auto;
	max-width:175px;
}


/* News
-----------------------------------*/
.news-wrap {
	margin-bottom:35px;
}
.news-list {
	position:relative;
	margin-bottom:30px;
}
.news-detail {
	position:relative;
	min-height:500px;
}
.news-box {}
.news-box img {
	margin-bottom:5px;
}
.news-box hr {
	margin-top:0;
}
.news-box p {
	margin-bottom:10px;
}
.recent-news {
	font-size:12px;
	font-family:Arimo, Arial, Helvetica, sans-serif;
}
.recent-news h4 {
	color:#b72118;
}
.recent-news ul {
	margin:0;
	padding:0 0 15px;
}
.recent-news ul li {
	list-style:none;
	font-size:11px;
	font-weight:bold;
	line-height:1.4;
	margin:0 0 8px;
}
.recent-news ul li a {
	color:#3f3f3f;
}
.recent-news ul li a:before {
	content:"-";
	margin:0 3px 0 0;
	font-size:13px;
	font-weight:bold
}
.recent-news ul li a:hover {
	color:#fdb414;
}


/* partners
-----------------------------------*/
.partner-list {
	max-width:900px;
}
.partner-list ul {
	margin:0;
	padding:0;
}
.partner-list ul li {
	list-style:none;
	display:inline-block;
	width:220px;
	margin:0 0 20px;
}
.partner-list ul li img {
	max-width:160px;
}


/* Brands
-----------------------------------*/
.brand-list {}
.brand-list ul {
	display:inline-block;
	width:49%;
	vertical-align:top;
	padding:0 0 0 18px;
	margin:0 0 25px;
}

.agency, .agency a {font-size:0em;}

/* -= #Footer Styles =- */
#footer {
	background:#f3f3f4;
	padding:25px 0;
	font:12px Arimo, Arial, Helvetica, sans-serif;
	color:#404040;
}
.foot-menu {
	margin:0 0 20px;
}
.foot-menu ul {
	margin:0;
	padding:0;
}
.foot-menu ul li {
	list-style:none;
	display:inline-block;
	padding:0 20px 0 0;
	font-size:13px;
	font-weight:bold;
}
.foot-menu ul li a {
	color:#404040;
}
.foot-menu ul li a:hover {
	color:#b72118;
}

.foot-logo {
	margin:0 0 25px;
}
.fb-like {
	margin:0 0 20px;
	display:none;
}

@media (min-width:768px) {
.fb-like {
	display:block;
}
}

.proud-nz {
	margin:0 0 30px 0;
	text-align:right;
}
.foot-contacts {
	text-align:right;
	font-size:14px;
	font-weight:bold;
}
.foot-contacts p {
	margin:0 0 12px;
}
.foot-contacts p img {
	margin:0 0 0 5px;
	vertical-align:top;
}


/** additional CSS **/
.catalogueItemNotFound, .productItemNotFound {display: none;}
.productList.productSmall, .productList.productLarge {
	padding: 0px;
    margin: 0px;
}
.productList.productSmall li, .productList.productLarge > li {
    padding: 0px;
    margin: 0px;
    list-style: none;
}

/* -= #Media Queries =- */

#menu .res-select,
#menu .navigate {
 	display:none;
}


/* bootstrap overrides */
.container {
	padding-left:0;
	padding-right:0;
}
.row {
	margin-left:-12.5px;
	margin-right:-12.5px;
}
.col-lg-1, .col-lg-10, .col-lg-11, 
.col-lg-12, .col-lg-2, .col-lg-3, 
.col-lg-4, .col-lg-5, .col-lg-6, 
.col-lg-7, .col-lg-8, .col-lg-9, 
.col-md-1, .col-md-10, .col-md-11, 
.col-md-12, .col-md-2, .col-md-3, 
.col-md-4, .col-md-5, .col-md-6, 
.col-md-7, .col-md-8, .col-md-9, 
.col-sm-1, .col-sm-10, .col-sm-11, 
.col-sm-12, .col-sm-2, .col-sm-3, 
.col-sm-4, .col-sm-5, .col-sm-6, 
.col-sm-7, .col-sm-8, .col-sm-9, 
.col-xs-1, .col-xs-10, .col-xs-11, 
.col-xs-12, .col-xs-2, .col-xs-3, 
.col-xs-4, .col-xs-5, .col-xs-6, 
.col-xs-7, .col-xs-8, .col-xs-9 {
	padding-left:12.5px;
	padding-right:12.5px;
}



/* Large desktop */
@media (min-width: 1170px) {
	.container {width:1020px;}	
	.padding-right {padding-right:95px;}
	
	.history-box {padding:30px 0 20px 35px;margin:0 0 0 50px;}
	.history-box:after {content:"";background:#f3f3f3;position:absolute;left:100%;top:0;bottom:0;right:-1000%;}
	
	.news-detail:after {content:"";border-right:2px solid #9d9fa2;position:absolute;top:0;bottom:0;right:-45px;}
	.view-purchases {margin:-30px 0 30px;text-align:right;}
    #list-xs {display:none;}
    .list-xs {display:none;}
}

/* Landscape tablet */
@media (min-width: 992px) and (max-width: 1199px){
	#menu ul li a {padding:0 8px;}
	.hero-caption h3 {font-size:30px;}
    #list-xs {display:none;}
    .list-xs {display:none;}
}
 
/* Portrait tablet */
@media (min-width: 768px) and (max-width: 991px) {

	h1 {font-size:45px;}
	.hero-caption h3 {font-size:30px;}
    #list-xs {display:none;}
    .list-xs {display:none;}
}
 
 
/* Landscape phone */
@media (max-width: 767px) {
	.container {width:480px; padding-left:12.5px; padding-right:12.5px;}
	.left, .right {float:none !important;}
	img.left, img.right {margin:0 0 15px;}
	.xs-hidden {display:none;}
    #list-sm {display:none;}
    .list-sm {display:none;}
	
	h1 {font-size:35px; letter-spacing:-2px;}
	.h40 {font-size:26px;}
	
	#header {text-align:center; padding:20px 0;}
	#logo {position:static; float:none; padding:0 0 20px;}
	#scart {float:none; display:inline-block; margin:0 0 10px;}
		
	#menu {margin:0 0 15px; padding:0; float:none;}
	#menu hr {margin-right:0;}
	#menu ul {display:none;}
	#menu .res-select {display:block; width:100%;}
	#menu .res-menu {height:38px; background:url(../images/bg-navigate.png) no-repeat right center #b72118; position:relative; padding:0; text-align:left;}
	#menu .navigate {display:block; position:absolute;color:#fff; font:bold 18px Rokkitt, Arial, Helvetica, sans-serif; text-transform:uppercase; line-height:38px; left:10px;}
	#menu .res-select {display:block; opacity:0; width:100%; height:100%; font:18px Rokkitt, Arial, Helvetica, sans-serif;}
	
	.search-box {float:none; max-width:none; margin:0 0 15px;}
	
	.hero-caption {display:none;}
	
	#content {}
	.related-products, .related-products + hr, .previous-purchases {display:none;}
	
	
	#footer {text-align:center;}
	.suppliers {margin:0 0 15px;}
	.proud-nz {text-align:center;}
	.foot-contacts {text-align:center;}
}
 
 
/* Portrait phone*/
@media (max-width: 479px) {
	.container {width:320px;}
	.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, 
	.col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {float:none; width:auto; display:block !important;}
	.pull-left, .pull-right {float:none !important;}
	
	#footer {}
}


.yrco-cta {
	padding:10px 14px;
	text-align:center;
	font-weight:normal;
	font-size:16px;
	margin-bottom:30px;
}

.yrco-cta a:link, .yrco-cta a:visited {
	font-weight:bold;
}

.yrco-cta-orange {
	border:2px solid #fdb414;
	border-radius:4px;
}

.yrco-cta-orange a:link, .yrco-cta-orange a:visited {
	color:#fdb414;
	text-decoration:none;
}

.yrco-cta-red {
	color:#b72118;
	border:2px solid #b72118;
	border-radius:4px;
}

.yrco-cta-red a:link, .yrco-cta-red a:visited {
	color:#b72118;
	text-decoration:none;
}

.yrco-cta-dgrey {
	color:#636466;
	border:2px solid #636466;
	border-radius:4px;
}

.yrco-cta-dgrey a:link, .yrco-cta-dgrey a:visited {
	color:#636466;
	text-decoration:none;
}


@media (min-width: 992px) {
	.hiperfloor-finish-blurb {
		min-height:100px !important;
	}
}

@media (max-width: 767px) {
	.hiperfloor-finish-blurb ul {
		margin-bottom:40px;
	}
}

.hiperfloor-finish-blurb ul {
	margin-left:0px;
    padding-left:15px;
}

.hiperfloor-finish-blurb ul li {
	font-family:-apple-system,system-ui,BlinkMacSystemFont,segoe ui,Roboto,helvetica neue,Arial,sans-serif;
	font-size:12px;
}

.hiperfloor-finish-blurb ul li a:link, .hiperfloor-finish-blurb ul li a:visited {
	color:#000000 !important;
	text-decoration:none;
	border-bottom:1px solid #fdb414;
}

.yr-connect-header {
	color:#b72118;
	font-weight:700;
	text-align: right;
	padding-right:25px;
	display: inline-block;
}

.yr-connect-header a:link, .yr-connect-header a:visited {
	color:#b72118 !important;
	text-decoration:none;
}

.yr-connect-header a:hover {
	text-decoration:underline;
}

.yr-connect-header-mobile {
	display:none;
	text-align: center;
	margin:20px auto;
	color:#b72118;
	font-weight:700;
}

.yr-connect-header-mobile a:link, .yr-connect-header-mobile a:visited {
	color:#b72118 !important;
	text-decoration:none;
}

@media (max-width: 500px) {
	.yr-connect-header {
		display:none;
	}

	.yr-connect-header-mobile {
		display:block;
	}
}




